echo off
echo 文件说明：组件注册
echo 欢迎使用新云下载管理系统系统！
echo NewCloud DownLoad Management System Version 6.0.1
echo 组件版本 1.02.0916
echo 网址：http://www.newasp.net
copy NewCloudAsp.dll %windir%\system32
regsvr32 %windir%\system32\NewCloudAsp.dll